package com.sifang.modules.quality.vo;

public class InspectionSetVo {
    private String id;
    private String cycle;
    private String houseNum;
    private String ratio;
    private String just;
    private String floating;
    private String propFloatWg;
    private String propFloatCj;

    public String getHouseNum() {
        return houseNum;
    }

    public void setHouseNum(String houseNum) {
        this.houseNum = houseNum;
    }

    public String getRatio() {
        return ratio;
    }

    public void setRatio(String ratio) {
        this.ratio = ratio;
    }

    public String getJust() {
        return just;
    }

    public void setJust(String just) {
        this.just = just;
    }

    public String getFloating() {
        return floating;
    }

    public void setFloating(String floating) {
        this.floating = floating;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCycle() {
        return cycle;
    }

    public void setCycle(String cycle) {
        this.cycle = cycle;
    }

    public String getPropFloatWg() {
        return propFloatWg;
    }

    public void setPropFloatWg(String propFloatWg) {
        this.propFloatWg = propFloatWg;
    }

    public String getPropFloatCj() {
        return propFloatCj;
    }

    public void setPropFloatCj(String propFloatCj) {
        this.propFloatCj = propFloatCj;
    }
}
